.title {
	width: 100%;
	text-align: center;
	background-color: #f5f5f5;
	padding: 5px 0;
	border-radius: 30px;
	font-size: 14px;
	font-weight: 600;
	p {
		margin-top: 0;
	}
}

.red {
	color: #ff5b69;
}

.key {
	max-width: 50%;
	font-size: 13px;
}

.value {
	max-width: 50%;
	text-align: left;
	font-size: 13px;
	font-weight: 500;
}

.footer {
	font-size: 13px;
	p {
		width: 100%;
	}
}

@media screen and (min-width: 960px) {
	.dialog {
		min-width: 400px;
	}
}
